Subject: RE:Re: Warranty - Mattress Pad -C21435214 #Ref 2021082600090011
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 26 Aug 2021 13:10:35 -0700

Hello Kim,

Thank you, the label should be cut in half as in the photo in the example of the email sent.

I let your Dad know, to not cut the label yet and not not email it until after He receives the replacement mattress pad. This way your Mom can still use the mattress pad on her side.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

Thank you for help with this. I ordered it March 2 and received it April 5.

Have a great day!!

On Thu, Aug 26, 2021, 12:31 PM Customer Service [email-masked] <[email-masked]> wrote:

Hello Kim (Phillip),

As
per my conversation with your Dad, to complete the warranty of his electric product, please
cut the sewn on label in half on
the defective product, like in the example  below and email back to us.  Thank you

I let your Dad know, to not cut the label and not send it until after He receives the replacement mattress pad. This way your Mom can still use the mattress pad on her side.

If you have any questions please feel free to contact me on my direct line at 925-583-9303.  Thank you

Thank you and Regards,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA
Home